Page MenuHomePhabricator

Localisation of user categories for nap.wikipedia
Closed, ResolvedPublic

Description

I would like to add the following lines to mediawiki-config file, for a better localisation of user categories on nap.wikipedia

'napwiki' => array(
      '0' => 'Utente %code%-0',
      '1' => 'Utente %code%-1',
      '2' => 'Utente %code%-2',
      '3' => 'Utente %code%-3',
      '4' => 'Utente %code%-4',
      '5' => 'Utente %code%-5',
      'N' => 'Utente %code%-N',
  ),

Details

Related Gerrit Patches:
operations/mediawiki-config : masterLocalisation of Babel categories on nap.wikipedia.org
operations/mediawiki-config : masterLocalisation of Babel categories on nap.wikipedia.org

Event Timeline

Sannita created this task.Jan 10 2016, 1:47 PM
Sannita raised the priority of this task from to Medium.
Sannita updated the task description. (Show Details)
Sannita added a subscriber: Sannita.
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptJan 10 2016, 1:47 PM
Sannita renamed this task from Localisation of user categories for nap.wiki to Localisation of user categories for nap.wikipedia.Jan 10 2016, 1:49 PM
Sannita updated the task description. (Show Details)
Sannita set Security to None.
Sannita updated the task description. (Show Details)
Reedy updated the task description. (Show Details)Jan 10 2016, 2:19 PM

Change 263342 had a related patch set uploaded (by Mdann52):
Localisation Babel categories on nap.wikipedia.org

https://gerrit.wikimedia.org/r/263342

Mdann52 claimed this task.Jan 11 2016, 12:50 PM
Dereckson added a subscriber: Dereckson.

@Sannita Hi, could you notify the community on https://nap.wikipedia.org/wiki/Wikipedia:C%C3%ACrculo or any other place you consider suitable about this change?

Dereckson changed the task status from Open to Stalled.Mar 25 2016, 2:55 AM

@Sannita ping?

@Sannita Hi, could you notify the community on https://nap.wikipedia.org/wiki/Wikipedia:C%C3%ACrculo or any other place you consider suitable about this change?

Ehm... I only noticed now this request. I requested consensus to the most active users on the local Village Pump: https://nap.wikipedia.org/wiki/Wikipedia:C%C3%ACrculo#Localizzazione_dei_babel

@Dereckson Two people gave their ok to the request: https://nap.wikipedia.org/wiki/Wikipedia:C%C3%ACrculo#Localizzazione_dei_babel

I know it isn't much, but the nap.wiki community is *extremely* small, so I guess this is the most I can do about it.

Sure, it's enough.

What's important is to notify and provide an opportunity for feedback. The
raw amount of replies isn't relevant.

Change 263342 abandoned by Chad:
Localisation of Babel categories on nap.wikipedia.org

Reason:
Abandoning all config changes > 1y old

https://gerrit.wikimedia.org/r/263342

Urbanecm closed this task as Declined.Apr 23 2018, 11:55 AM
Urbanecm added a subscriber: Urbanecm.

Mass-declining of all old "Blocked on community consensus" site request tasks. If this is still wanted, please make sure community consensus was reached and if so, please re-open this task and link to the discussion.

Sannita reopened this task as Open.Dec 20 2018, 1:27 PM

Reopening the task and re-linking the old community consensus: https://nap.wikipedia.org/wiki/Wikipedia:Circolo/Archivio_01_2017-12_2017#Localizzazione_dei_babel

If a new request for consensus is needed, let me know.

@Sannita: Yes, please post a new announcement for community discussion and paste the link here. Thanks a lot!

Urbanecm removed Mdann52 as the assignee of this task.Dec 20 2018, 1:47 PM
Urbanecm added a project: User-Urbanecm.
Urbanecm added a subscriber: Mdann52.

Unassigning and adding my personal project. Let me know once you have a fresh consensus.

@Sannita: Yes, please post a new announcement for community discussion and paste the link here. Thanks a lot!

Done: https://nap.wikipedia.org/wiki/Wikipedia:C%C3%ACrculo#Localizzazzione_d''o_babbel..._e_ddoje

Waiting for some supports. :)

@Urbanecm @Aklapper there are already 3 users supporting the idea - nap.wp community is really small, so I don't know if 3 is enough or if we want to wait a bit more. Just think that this change will positively affect also nap.wikisource (that is about to be launched).

Should be enough - the point is in no opposes than many supports in small wikis :). Unfortunately, it will be processed after the end of the year due to all WMF holidays, there are no deployment windows. Thanks for your understanding.

Unfortunately, it will be processed after the end of the year due to all WMF holidays, there are no deployment windows. Thanks for your understanding.

Ah, there's no problem at all. :D It's just the perfect holiday gift for the community! Thank you! :)

Change 481244 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Localisation of Babel categories on nap.wikipedia.org

https://gerrit.wikimedia.org/r/481244

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Dec 22 2018, 5:11 PM

Change 481244 merged by jenkins-bot:
[operations/mediawiki-config@master] Localisation of Babel categories on nap.wikipedia.org

https://gerrit.wikimedia.org/r/481244

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:56:53Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:481244|Localisation of Babel categories on nap.wikipedia.org (T123188)]] (duration: 00m 44s)

Urbanecm closed this task as Resolved.Jan 14 2019, 12:59 PM

Done.